	body {
		margin:20px 20px 20px 20px;
		background:#000;	
		}
	A 	{ color: #CCCC66; font-family: verdana, arial, sans-serif; text-decoration: none;}
	A:link	{ color: #CCCC66; text-decoration: none; }
	A:visited	{ color: #CCCC66; text-decoration: none; }
	A:active	{ color: #FFFF99; }
	A:hover		{ color: #FFFF99; }
	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
                text-shadow: 5px 5px 5px black;
	}

      div.blogbody img {
              padding-right: 5px;
              float: left;
       }

       /* IE PNG transparency fix */
	* html img { behavior: url("/js/iepngfix.htc"); }

       #banner h1 {
             font-size: 26px;
       }

	#banner {
		font-family:verdana, arial, sans-serif;
		color:#CC9933;
		
		font-weight:bold;
  		bbackground:#000;
  		padding-left:15px; 					
		}
		
	#zbanner a,
        #zbanner a:link,
        #zbanner a:visited,
        #zbanner a:active,
        #zbanner a:hover {
		font-family:verdana, arial, sans-serif;
		font-size:26px;
		color: #FFFF99;
		text-decoration: none;
		}

	.description {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:12px;
		font-weight:bold;
  		background:#000;	
  		text-transform:none;	
		letter-spacing:normal; 	
		}	
				
	#content {
		float:left;
		width:63%;
		background:#000;
		margin-right:15px;
		margin-bottom:20px;
                min-height: 2200px;
		}

	#links {
		background:#000;
		color:#CCC;
		margin-top:35px;				
		}
		
	.blog {
  		padding-left:15px;
  		padding-top:15px;
  		padding-right:15px;	
             	
		}
		
	.blogbody {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:11px;
		font-weight:normal;
  		background:#333;
  		line-height:14px;		
  		border-left:1px solid #666;			
  		border-right:1px solid #666;
  		border-bottom:1px solid #666;
  		-webkit-border-bottom-right-radius:12px;
  		-moz-border-radius-bottomright:12px;
  		padding:10px;
overflow: auto;
		}
		
	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover {
		font-weight: normal;
		text-decoration: none;
	}
	
	.archivebody {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:11px;
		font-weight:normal;
  		background:#333;
  		line-height:14px;
  		border-top:1px solid #666;		
  		border-left:1px solid #666;			
  		border-right:1px solid #666;
  		border-bottom:1px solid #666;
  		-webkit-border-bottom-right-radius:12px;
  		-moz-border-radius-bottomright:12px;
  		padding:10px;
		}
		
	
	.title { 
		font-family: verdana, arial, sans-serif; 
		font-size: 10px; 
		color: #CCC; 
		text-transform: uppercase;
		font-weight:bold;	
		}	
	
	.archivetitle { 
		font-family: verdana, arial, sans-serif; 
		font-size: 10px; 
		color: #CCC; 
		text-transform: uppercase;
		font-weight:bold;
		border-bottom:1px solid #666;
               	
		}			
		
	#menu {
  		margin-bottom:10px;
		background:#000;
		font-family: verdana, arial, sans-serif;
		font-size:11px;
		font-weight:bold;
		color:#999;							
		}	
		
	.date	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: 12px; 
		color: #999; 
		font-weight:bold;
		text-transform:uppercase;
		margin-top:10px;		
  		border-bottom:1px solid #666;	
		}			
		
	.posted	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: 10px; 
		color: #999; 
		}
		
		
	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:10px;
		font-weight:normal;
  		padding:5px;				
		}
	
	.calendarhead {	
		font-family:verdana, arial, sans-serif;
		color:#CC9933;
		font-size:10px;
		font-weight:bold;
  		background:#000;
  		line-height:14px;				
		}	
	
	.side {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:10px;
		font-weight:normal;
  		background:#333;
  		line-height:140%;
  		padding-left:10px;
		-webkit-border-bottom-right-radius:12px;
		-moz-border-radius-bottomright:12px;
		padding-bottom:5px;				
		}	
		
	.sidetitle {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:9px;
		font-weight:bold;
  		background:#333;
  		line-height:14px;
  		padding:2px;
  		margin-top:10px;
		-webkit-border-top-right-radius:12px;
		-moz-border-radius-topright:12px;
  		border-bottom:1px solid #666;
  		text-transform:uppercase;
		letter-spacing: .2em;
                text-shadow: 5px 5px 5px black;  
		}		

	.search {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:12px;
		font-weight:normal;
		background:#333;
		line-height:14px;
		padding-left:10px;
		padding-bottom:5px;
		-webkit-border-bottom-right-radius:12px;
		-moz-border-radius-bottomright:12px;
	}
	
	.subscribe {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:12px;
		font-weight:normal;
		background:#333;
		line-height:14px;
		padding-left:10px;
		-webkit-border-bottom-right-radius:12px;
		-moz-border-radius-bottomright:12px;
	}

	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:9px;
		font-weight:bold;		
  		line-height:14px;
  		padding:2px;
  		margin-top:10px;
  		text-align:center;
  		background:#333;
  		//-webkit-border-top-right-radius:12px;
  		//-webkit-border-bottom-right-radius:12px;
 		}	
		
	.powered {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:9px;
		font-weight:bold;
		border-top:1px solid #666;
		border-bottom:1px solid #666;		
		line-height:14px;
		text-transform:uppercase; 
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing: .2em  
		}	
		
	
	.comments-body {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:11px;
		font-weight:normal;
  		background:#333;
  		line-height:14px;
  		border-left:1px solid #666;			
  		border-right:1px solid #666;
  		border-bottom:1px solid #666;	  			  
  		padding:10px;
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#999;
		font-size:10px;
		font-weight:normal;
  		background:#333;
 		margin-bottom:25px;
  		border-top:1px dashed #666;
        -webkit-border-bottom-right-radius:12px;
        -moz-border-radius-bottomright:12px;
		}	
		
	.comments-head	{ 
		font-family:verdana, arial, sans-serif; 
		font-size:10px; 
		color: #CCC; 
		font-weight:bold;
		text-transform:uppercase;
		border-bottom:1px solid #666;
		padding-top:10px;	
		}		


	.trackback-body {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:11px;
		font-weight:normal;
  		background:#333;
  		line-height:140%;	
  		padding-top:15px;
		-webkit-border-bottom-right-radius:12px;				
		}		

	.trackback-url {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:11px;
		font-weight:normal;
  		background:#333;
  		line-height:14px;	
  		padding:5px;
  		border:1px dashed #999; 				
		}

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:10px;
		font-weight:normal;
  		background:#333;
  		margin-bottom:20px;
		}	

	#banner-commentspop {
		font-family:verdana, arial, sans-serif;
		color:#CCCC66;
		font-size:20px;
		font-weight:bold;
  		background:#000;
  		padding-left:15px; 
		}	
    
    .rounded {
		font-family:verdana, arial, sans-serif;
		font-size: 10px;
		color: #CCC;
		font-weight:normal;
		background: #333;
		line-height: 10px;
		padding-left: 10px;
padding-top: 3px;
		padding-bottom: 3px;
		border-color: #999;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
                -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5)
        }	

input, textarea {
color: #CCC;
background: #333;
margin-top: 3px;
margin-bottom: 3px;
}

form {
margin: 0px;
padding: 0px;
}

#recaptcha_response_field {
color: #CCC;
}

.verificationmsg {
margin-bottom: 3px;
}

